
/* ---------- Basic Layout Styles ----------- */

html,
body,
#page  { height: 100%; }

#page-wrapper { min-height: 100%; /*min-width: 960px;*/ width:960px; margin: 0 auto; }

#header div.section,
#featured div.section,
#messages div.section,
#main,
#triptych,
#footer-columns,
#footer { width: 960px; margin-left: auto; margin-right: auto; }

#header div.section { position: relative; }

.region-header { float: right; /* LTR */  margin: 0 5px 10px; }

.with-secondary-menu .region-header { margin-top: 3em; }

.without-secondary-menu .region-header { margin-top: 15px; }

#secondary-menu { position: absolute; right: 0; /* LTR */ top: 0; width: 480px; }

#content,
#sidebar-first,
#sidebar-second,
.region-triptych-first,
.region-triptych-middle,
.region-triptych-last,
.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn,
#slide_show_left,
#slide_show_right,
#left_content,
#right_content,
#bottom_content

{ display: inline; float: left; /* LTR */  position: relative; }

.one-sidebar #content { /*width: 720px;*/ width:690px; margin-top:15px; padding-bottom:25px; }

.two-sidebars #content { /*width: 480px;*/ width:500px; padding:0px 5px 25px 5px; margin-top:15px; }

.no-sidebars #content { width: 960px; /*padding:25px 0px;*/ padding: 25px 0px 0px 0px; }

/*.no-sidebars #content {	width:500px; margin:0px 240px 0px 220px; }*/

/*#sidebar-first,
#sidebar-second { width: 240px; width: 220px; }*/

#sidebar-first { width:220px; padding:0px 10px; }

/*#sidebar-second { width:170px; margin-top:70px; }*/

#sidebar-second { /*width:180px;*/ width:190px; margin-top:7px; /*margin-left: 20px;*/ }

#main-wrapper { min-height: 300px; background-color: #fff; }

#content .section,
.sidebar .section { /*padding: 0 15px;*/ }

#breadcrumb { /*margin: 0 15px;*/  /*height:30px;*/ }

.region-triptych-first,
.region-triptych-middle,
.region-triptych-last { margin: 20px 20px 30px;  width: 280px; }

#footer-wrapper { padding: 35px 5px 30px; }

.region-footer-firstcolumn,
.region-footer-secondcolumn,
.region-footer-thirdcolumn,
.region-footer-fourthcolumn,
.region-footer-fifthcolumn { padding: 0 5px; /*width: 220px;*/ width:135px; border-right:1px solid #d4d4d4;
							 float:left; /* min-height:250px;*/ min-height:255px; }

.region-footer-firstcolumn { width:110px; padding:0px 15px 0px 10px; }

.region-footer-secondcolumn { width:120px; padding:0px 15px; }

.region-footer-thirdcolumn { width:105px; padding:0px 15px; }

.region-footer-fourthcolumn { width:132px; padding:0px 15px; }

.region-footer-fifthcolumn { border-right: none; width:135px; padding:0px 10px 0px 15px; }

.region-footer-sixthcolumn { padding: 0 5px; margin-top:30px; width:200px; float:left; min-height:250px; }

#footer { width: 940px;  min-width: 920px; }

#slide_show_left  { width:570px; padding:0px 10px; }

#bottom_content  { width:570px; padding:30px; }

#slide_show_right { width:260px; margin:0 0 0 20px; padding:20px;}

#left_content,
#right_content { width: 285px;}